/* Forms.css */

/* Formularboxen */
.formbox						{margin-bottom:20px;}
.formbox.small					{background:#e5e5e5 url(/img/background/bg_box_18.gif) top repeat-x; padding:15px 15px 0px 15px; margin-bottom:15px;}
.formbox h4						{font-family:Verdana,sans-serif; font-size:20px; font-weight:bold; color:#666;border-bottom:1px solid #b2b2b2; padding-bottom:25px; margin-bottom:10px;}

/* Abstand zwischen den einzelenen Sets */
form .set						{padding-bottom:10px; position:relative; zoom:1;}
form .set label + div				{overflow:hidden;}
.cb-content form .set			{clear:both}
form .set.btn-1 				{margin-left:144px; display:inline-block}
form .set.btn-2 				{margin-left:301px; display:inline-block}

/* Label erste Ebene */
form label						{font-size:14px; font-weight:bold; float:left; width:130px; padding-top:2px; line-height:18px;}
form label.aspnr, .community.profile label.aspnr	{width:16px;padding-left:10px;padding-top:4px;margin:0;text-align:left;height:13px;}
form label span					{font-size:12px; color:red; font-weight:normal; line-height:normal}

/* Einfaches Textfeld */	
form .text						{border:1px solid  #bb2b2b2 !important;   color: #333333;    font-family: Verdana,sans-serif;    height: auto;    padding: 5px 5px !important;    width: 291px; float:left}

form .text.kdnr, .community.profile .text.kdnr	{width:200px;}
form .text.aspnr, .community.profile .text.aspnr	{width:50px;}
#aboinput_fields .aspnr, .community.profile .formbox div.aspnr {padding-bottom:15px;}

/* Hinweis */
form .hint					{color:#666666; font-size:12px; position:absolute; top:-3px; right:0px; line-height:auto; width:58px;}

/* Weiterführende Links */
form .more						{padding-left:144px; clear:both;}
form .more	a					{font-size:11px;}
form .more	a.first				{background:url(/img/icons/pipe_01.gif) right no-repeat; margin-right:3px; padding-right:6px;}

/* Selectboxen */
form .select					{float:left;  background:#ffffff; width:302px; font-family:Verdana,sans-serif; padding:0px; border:1px solid #999999; padding:0px 0px 0px 0px; font-size:12px;}

/* Textarea */
form .textarea					{float:left; width:290px; background:#ffffff; border:1px solid #999999; height:125px; font-family:Verdana,sans-serif; padding:5px!important; font-size:12px;}

/* Checkboxen und Radio */
form .subset					{padding-right:20px; float:left; white-space:nowrap; margin-bottom:15px;}
form .subset.required			{padding-right: 8px;}
form .subset label				{width:auto; font-size:13px; font-weight:normal; }
form .checkbox					{width:13px; height:13px; float:left; margin:3px 5px 0px 0px !important; padding:0px;}
form .radio						{width:13px; height:13px; float:left; margin:3px 2px 0px 0px !important; padding:0px;}
form .row						{float:left}

/* Datumsfelder */
form .datefrom					{float:left; margin-right:4px; position:relative; zoom:1;}
form .datefrom label			{width:27px; font-size:13px; font-weight:normal}
form .datefrom input			{float:left; width:81px; background:#ffffff; border:1px solid #999999; height:20px; font-family:Verdana,sans-serif; padding:0px 5px; font-size:12px; margin-right:0px;}
form .datefrom .datepicker		{float:left;}
form .dateto					{float:left; position:relative; zoom:1;}
form .dateto label				{width:27px; font-size:13px; font-weight:normal}
form .dateto input				{float:left; width:81px; background:#ffffff; border:1px solid #999999; height:20px; font-family:Verdana,sans-serif; padding:0px 5px; font-size:12px; margin-right:4px;}
form .datepicker				{cursor:pointer; position:absolute; top:0px; left:189px; z-index:500}
form #reg_birthday,	form  #profil_birthday	, form #modifydate, form #startpublicationdate	{border:none!important; position:relative; z-index:1000; background:none!important; width:74px;}
/* SubmitButton */
.wmessage .submitbutton			{margin-left:369px;padding-bottom:18px;}
form .submitbutton			{display:inline-block;}
form .submit					{float:left;	background-color:#c4c4c4;
	color:#666;
	width:auto;
	padding:3px 12px;
	font-family:Verdana,sans-serif;
	font-size:13px;
	font-weight:normal;
	margin-right:15px;}
form .submit:hover			{background-color: #eee;}

/* Logoupload */
form .ullogo					{float:left; border:1px solid #999999}
form .ullogo img				{display:block;}	

/* Labelgrößen */
form .lsize-1					{width:36px;}
form .lsize-2					{width:36px; font-weight:normal}
/* Textfeldgrößen */
/* Strasse */ form .tsize-1		{width:200px; margin-right:10px; display:inline}
/* Nr. */	  form .tsize-2		{width:33px;}
/* PLZ */	  form .tsize-3		{width:80px;  margin-right:10px; display:inline}
/* Ort */	  form .tsize-4		{width:153px;}
/* Preis */	  form .tsize-5		{width:70px;  margin-right:10px; display:inline}
/* Pflichrfeld Hinweis */
.form_notice, .aboform .personaldata .footer, .classified_ad .formwrapper .footer {color:#666666; font-size:12px; font-weight:normal; margin-bottom:15px;}

/* Progressbar */
.form_progress					{margin-bottom:15px; margin-bottom:15px; margin-left:162px; width:300px;}
.form_progress .on				{background:url(/img/icons/form_progress_on.gif); height:6px; margin-top:0px;}
.form_progress .off				{height:6px; width:300px; background:url(/img/icons/form_progress_off.gif); margin-bottom:5px; overflow:hidden}
.form_progress .progress		{width:300px; text-align:center;}

/* Dateien Upload */
.data_upload					{}
.data_upload .item				{width:125px; float:left; margin-right:10px;}
.data_upload .item.last			{margin:0px;}
.data_upload .item .image img	{display:block}
.data_upload .item .image 		{position:relative; zoom:1;}
.data_upload .item .image .overlay	{width:123px; position:absolute; bottom:0px; left:0px; background:url(/img/background/upimg_overlay.png) repeat-x; height:19px;}
.data_upload .item .image .overlay label	{font-size:12px; float:left; width:auto; font-weight:normal}
.data_upload .item .image .overlay input	{float:left;}
.data_upload .item .image		{border:1px solid #dedede;}
.data_upload .item.data .image	{border:none;}
.data_upload .item .caption		{text-align:center; font-size:12px; color:#666666; display:block; height:20px; overflow:hidden;}
.data_upload .error				{color:#bf0000!important; }
 strong.error					{color:#bf0000!important; }
.data_upload a.upload			{color:#ffffff; font-size:13px; width:125px; text-align:center; display:block; background:url(/img/button/upload_sprite.gif) 0px 0px no-repeat; height:20px; overflow:hidden}
.data_upload a.upload:hover		{background:url(/img/button/upload_sprite.gif) 0px -20px no-repeat; text-decoration:none}
.formbox.upload label			{width:110px;}
label.rights					{color:#666666; white-space:normal; width:350px!important;}

/* Erscheinungstermin */
.formbox.date p			{padding-bottom:13px; color:#666666}
.formbox.date p strong	{color:#333333;}
.formbox.date .line		{background:#dbdbdb; margin:0px -15px 15px -15px; height:1px;}
.formbox.date .appointment .left	{width:235px; overflow:hidden; float:left}
.formbox.date .appointment .right	{width:235px; overflow:hidden; float:right}
.formbox.date .appointment label	{float:none; font-size:13px;}
.formbox.date .appointment select	{float:none; width:230px; margin-top:5px;}
.formbox.date .appointment .submitbutton	{padding-left:350px; display:inline-block; margin:0px;}
.formbox.date .appointment .set		{background:url(/img/icons/plus.gif) 250px 30px no-repeat;}

/* Abo */
form .adresslabel				{padding-left:124px; padding-bottom:13px;}
form .adresslabel span			{text-transform:uppercase; color:#666666; font-size:10px;margin-left: 21px;}

/* Captch */
form .set.captcha					{}
form .set.captcha .left				{float:left; font-weight:bold; font-size:14px; white-space:nowrap}
form .set.captcha .right			{float:left;}
form .set.captcha .msg				{padding-left:0px;}
form .set.captcha label				{width:135px;}
form .set.captcha .right .image		{width:350px; clear:both}
form .set.captcha .right img		{clear:both}
form .set.captcha  .text_captcha	{width:261px;}

/* Preis */
form .set.price .select				{width:130px; margin-right:15px;}
form .set.price .text				{width:100px; margin-right:10px;}
form .set.price label.sub			{width:80px;}

/* Image Upload */
form #avatar						{height:23px; font-size:13px; width:400px;}

/* Ausnahmen */
form   .submitbutton.step1			{margin-left:0px; margin-left:247px;}
form   .submitbutton.step1 a		{float:left; margin-left:15px;}

/* Positionierung bei Kleinanzeigen - Erstellung */
form .submitbutton.step1 			{margin-left:0px;display:block;}
form .submitbutton.step1 a			{margin-left:0px;}
form .submitbutton.step1 a.save		{float:left;}
form .submitbutton.step1 a.goahead	{float:right;margin-right:64px;}
form .formbox.date .submitbutton.step1 a.goahead {margin-right:5px;}

/*Styles für Container, Labels, Fehlermeldung*/
.formspage div {
	clear:both;
	margin-bottom:15px;
}
.formspage div.subtext p{
	margin-left:210px;
	font-size:11px;
}
.formspage div.noline {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:4px;
	
}
.formspage fieldset {
	clear:both;
	padding: 10px 10px 5px 10px;
	margin-bottom:10px;
	text-transform:uppercase;
	font-size:10px;
}

.formspage fieldset.group {
	border:none;
	border-bottom:solid 1px #cccccc;
	padding:0 0 0 211px;
	position:relative;
}
.group legend,
.formspage label {
	line-height:20px;
	padding-right:20px;
	padding-top:3px;
	font-size:12px;
	font-weight:bold;
	text-transform:none;
	width:185px;
	text-align:right;
}
.group label.boxlabel {
	padding:0 10px 0 32px;
	text-align:left;
}
.group legend {
	position:absolute;
	left:0;
}
* html .group legend {
	left:-7px;
}
*+html .group legend {
	left:-7px;
}
/* FF Hack */
.group legend, x:-moz-any-link {
	left:-140px;
}
.group legend span {
	display:block;
	white-space:normal;
	width:203px;
}
label.boxlabel {
	font-size:13px;
	float:none;
	padding:0 0 0 22px;
	font-weight:normal;
	display:block;
	width:360px;
	margin-left:210px;
}
* html label.boxlabel {
	padding:0;
}
*+html label.boxlabel {
	padding:0;
}
fieldset label.boxlabel {
	width:270px;
}
.sidebyside label.boxlabel {
	width:120px;
}
.formspage .formfieldelements,
.formspage .formfieldelements div {
	clear:none;
}
.error label {
	color:#bf0000;
}
.error .boxlabel {
	color:#333;
}
.error .message {
	color:#BF0000;
	font-size:11px;
	text-transform:none;
	padding-left:225px;
}
* html .error .message {
	padding-left:224px;
}
.error.sidebyside .message, fieldset .error .message {
	padding-left:0;
}
* html fieldset .error .message {
	padding-left:0;
}
/*Styles für die verschiedene input Felder*/
.sfuifbtextfield,
.sfuifbnumberfield,
.sfuifbtimefield,
.sfuifbnumberfield,
.sfuifbpasswordfield,
.sfuifbdatefield,
.sfuifbfileupload,
.sfuifbcaptcha,
.sfuifbtextarea,
.sfuifbcombo, .sfuifbcheckbox, .sfuifbradio, .sfuifbtextmodulefield    {   border-bottom: 1px solid #CCCCCC;   margin-bottom: 15px;    padding-bottom: 15px;}

fieldset.group .sfuifbradio, fieldset.group .sfuifbcheckbox {
	border-bottom:none;
	padding-bottom:0px;
}

.sfuifbtextmodulefield p	{margin-bottom:0px!important;}

.sfuifbtextfield input,
.sfuifbnumberfield input,
.sfuifbtimefield input,
.sfuifbnumberfield input,
.sfuifbpasswordfield input,
.sfuifbdatefield input,
.sfuifbfileupload input,
.sfuifbcaptcha input,
.sfuifbtextarea textarea,
.sfuifbcombo select, .body_wrapper .textbox, textarea, select {
	border:1px solid  #CCCCCC !important;
    color: #333333;
    font-family: Verdana,sans-serif;
    height: auto;
    padding: 5px 9px !important;
    width: 351px;
	
}
.sfuifbtextfield input:focus,
.sfuifbnumberfield input:focus,
.sfuifbtimefield input:focus,
.sfuifbnumberfield input:focus,
.sfuifbpasswordfield input:focus,
.sfuifbdatefield input:focus,
.sfuifbcaptcha input:focus,
.sfuifbtextarea textarea:focus,
.sfuifbcombo select:focus {
	border-color:#666666!important;
}
.sfuifbtextfield.error input,
.sfuifbnumberfield.error input,
.sfuifbtimefield.error input,
.sfuifbnumberfield.error input,
.sfuifbpasswordfield.error input,
.sfuifbdatefield.error input,
.sfuifbfileupload.error input,
.sfuifbcaptcha.error input,
.sfuifbtextarea.error textarea,
.sfuifbcombo.error select,
.sfuifbcheckbox.error input,
.sfuifbradio.error input {
	border:1px solid #BF0000!important; background:#ffffff;
}

.sfuifbcaptcha input {
	margin-left:140px;
}
* html .sfuifbcaptcha input {
	margin-left:143px;
}
.sfuifbtextarea textarea {
	height:100px;
	width:350px;
	font-size:13px;
}



.sfuifbcombo select {
	padding:0;
	width:370px;
}
.mceLayout {
	width:300px!important;
}
.sfuifbdatefield {
	position:relative;
}
.sfuifbdatefield input {
	width:102px;
	background:url(/img/icons/datepicker.gif) no-repeat;
	border:none!important;
	border-radius:0!important;
	-moz-border-radius:0!important;
	height:17px;
}
.sfuifbdatefield .date-picker-control {
	position:absolute!important;
	display:block;
	left:298px;
	top:1px;
	text-decoration:none;
	text-indent:-999px;
	width:25px;
	height:26px;
}
.datePicker {
	background:#fff;
	border:1px solid #ccc;
	padding:4px;
	position:absolute;
}
.datePickerTable {
	table-layout:fixed;
}
.date-picker-title {
	text-align:center;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}
.date-picker-week-header, .prev-year, .next-year {
	display:none;
}
.prev-month {
	text-indent:-999px;
	background:url(/img/ext/left.gif) no-repeat;
	width:20px;
	height:21px;
	position:absolute;
	left:4px;
	top:4px;
	cursor:pointer;
}
.next-month {
	text-indent:-999px;
	background:url(/img/ext/right.gif) no-repeat;
	width:20px;
	height:21px;
	position:absolute;
	right:4px;
	top:4px;
	cursor:pointer;
}
.date-picker-day-header {
	width:25px;
	text-align:center;
}
.datePicker tbody td {
	text-align:center;
	cursor:pointer;
}
.datePicker tbody td:hover,
.date-picker-selected-date {
	background:#666666;
	color:#fff;
}
.month-out {
	visibility:hidden;
}
.formspage a.date-picker-control:link, 
.formspage a.date-picker-control:visited,
.formspage a.date-picker-control:hover,
.formspage a.date-picker-control:active, 
.formspage a.date-picker-control:focus, 
.formspage a.dp-button-active:link, 
.formspage a.dp-button-active:visited, 
.formspage a.dp-button-active:hover, 
.formspage a.dp-button-active:active, 
.formspage a.dp-button-active:focus {
	background-image:url(img/cal.gif)!important;
}
.formspage a.date-picker-control span {
	height:22px;
	width:19px;
}
button, .community.profile .submit, .teaser.poll .submit, .poll .detail .form .set input, .community.profile.password .submitbutton .submit, .fileupload .submit, .supportpopup .submit, .community .wmessage .submit, .detail_searchbox .filter .submit, .searchagent .submit, #receipients_window .x-btn button, .msgbox .x-btn button, .newsletter a.ma_btn, .aboform .personaldata .submit, #simpleloginform .submitbutton .submit, .classifieds-nav .buttons a, .classified_ad .searchform .send input, .dhz-teaser.print a.booking, .classified_ad .detail .footer .back a, .classified_ad .formwrapper .submitbutton.createclassifieds, .classified_ad .resultlist.watchlist .box .actions .submit, .globalteaser a.button, .classified_ad .formwrapper .cancelbutton a, .classified_ad #formstep20 .formwrapper .button, .classified_ad #formstep20 .item .edit .upload, .classified_ad #formstep20 a.companylogo, .supportpopup .buttonset .cancelbutton, .classified_ad #formstep30 .diffinvoicebutton, .classified_ad #formstep50 .submitbutton.createclassifieds .button, .classified_ad .resultlist.rework .submitbutton.createclassifieds .button, .newsletterteaser .submit, .pageheader .submitbutton a.submit,.add_comment .submit {
									background-color: #c4c4c4;
									border:1px solid #b2b2b2;
									cursor:pointer;
									color:#666;
									padding:3px 12px;
									font-weight:normal;
									margin-left:10px;
									}
button:hover, .community.profile .submit:hover, .teaser.poll .submit:hover, .poll .detail .form .set input:hover, .community.profile.password .submitbutton .submit:hover, .fileupload .submit:hover, .supportpopup .submit:hover, .community .wmessage .submit:hover, .detail_searchbox .filter .submit:hover, .searchagent .submit:hover, #receipients_window .x-btn button:hover, .msgbox .x-btn button:hover, .newsletter a.ma_btn:hover, .aboform .personaldata .submit:hover, #simpleloginform .submitbutton .submit:hover, .classifieds-nav .buttons a:hover, .classified_ad .searchform .send input:hover, .dhz-teaser.print a.booking:hover, .classified_ad .detail .footer .back a:hover,  .classified_ad .formwrapper .submitbutton.createclassifieds:hover, .classified_ad .resultlist.watchlist .box .actions .submit:hover, .classified_ad .formwrapper .cancelbutton a:hover, .classified_ad #formstep20 .formwrapper .button:hover, .classified_ad #formstep20 .item .edit .upload:hover, .classified_ad #formstep20 a.companylogo:hover, .supportpopup .buttonset .cancelbutton:hover, .classified_ad #formstep30 .diffinvoicebutton:hover, .classified_ad #formstep50 .submitbutton.createclassifieds .button:hover, .classified_ad .resultlist.rework .submitbutton.createclassifieds .button:hover, .pageheader .submitbutton a.submit:hover, .add_comment .submit:hover {
	background-color: #eee;
	height:auto;}

a.disabled							 {	background-color: #eee;
	height:auto;}

.formspage .sfuifbcheckbox.isfirst,
.formspage .sfuifbradio.isfirst {
	padding-left:0;
}
.sfuifbcheckbox input,
.sfuifbradio input {
	vertical-align:middle;
	float:left;
	margin:4px 6px 0;
}
* html .sfuifbcheckbox input,
* html .sfuifbradio input {
	margin:0;
}
*+html .sfuifbcheckbox input,
*+html .sfuifbradio input {
	margin:0;
}
.formspage .sidebyside {
	clear:none;
	display:inline-block;
	vertical-align:top;
	padding-left:0;
	width:150px;
}
* html .formspage .sidebyside {
	display: inline;
}
*+html .formspage .sidebyside {
	display: inline;
}
.formspage .sfuifbtimefield .timepicker {
	left:0;
	overflow-x:hidden;
	right:auto;
	width:110px;
}
.formspage .sfuifbtimefield .timepicker .right,
.formspage .sfuifbtimefield .timepicker .left {
	clear:none;
}
*+html .timepickercontainer,
* html .timepickercontainer {
	clear:none!important;
}

.formspage .hidelabel .fieldlabel	{display:none;}
.forms20 p		{margin-bottom:20px;}
.forms20 h5		{font-family:Verdana,sans-serif; font-size:18px; font-weight:normal; margin-bottom:20px; line-height:20px;}
.forms20 .result h5	{
	margin-top:20px;	
}
.forms20 {margin-bottom:20px;}

.forms20 .buttons		{float:right; margin-bottom: 30px;}

.formspage .buttons button {padding:3px 10px;}
.formspage .buttons button.first {margin-right:260px;}

.forms20 .form_progress		{
	margin-top:40px;
	clear:both;
}

.sfuifbcaptcha	{position:relative;}
.sfuifbcaptcha img	{width:280px;}
.sfuifbcaptcha #fb20captcha	{position:absolute; top:0px; right:0px; height:37px; width:85px;}
.supportpopup .submit	{height:auto!important;}
.msgbox	{width:400px!important;}
.x-panel-body {border: none;}

.forms20 p.thankyou {
	margin:20px 0px 70px 0px;	
}
.sfuifbfileupload .filedelete {	
	background:url(/img/forms20/cancel.png) no-repeat 5px 0px;
	padding:0px 7px 4px 10px;	
}
.sfuifbfileupload .filedelete:hover {
	text-decoration:none;	
}
.formspage fieldset.nocolumns {
	padding:0px 5px;
}
.formspage fieldset.nocolumns legend {
	width:auto;	
	position:relative;
	text-align:left;
}
.formspage fieldset.nocolumns legend span {
	width:auto;	
}
.formspage .requiredfields {
	color:#666666;	
}
.formspage .requiredfields span {
	color:#FF0000;
}
.formspage label span {
	color:#FF0000;
	padding-left:3px;
}